How to install ruby-grit-ext on Debian 9 (Stretch)